{
  "name": "baditest",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "server": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/a.rodilla.tierz/baditest.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/a.rodilla.tierz/baditest/issues"
  },
  "homepage": "https://gitlab.com/a.rodilla.tierz/baditest#README",
  "dependencies": {
    "dotenv": "^8.2.0",
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "mongoose": "^5.8.10"
  },
  "devDependencies": {
    "concurrently": "^5.1.0",
    "nodemon": "^2.0.2"
  }
}
